[LocalizedFileNames]
BannerUEL_nrm.ftex=@BannerUEL_nrm.ftex,0
BannerUEL.ftex=@BannerUEL.ftex,0
BannerUCL_nrm.ftex=@BannerUCL_nrm.ftex,0
BannerUCL.ftex=@BannerUCL.ftex,0
BannerSTADIUM_nrm.ftex=@BannerSTADIUM_nrm.ftex,0
BannerSTADIUM.ftex=@BannerSTADIUM.ftex,0
banner normal_nrm.ftex=@banner normal_nrm.ftex,0
banner normal.ftex=@banner normal.ftex,0
Austria_nrm.ftex=@Austria_nrm.ftex,0
Austria.ftex=@Austria.ftex,0
1_nrm.ftex=@1_nrm.ftex,0
1.ftex=@1.ftex,0
wood_arch_hardwood_color_nrm.ftex=@wood_arch_hardwood_color_nrm.ftex,0
wood_arch_hardwood_color.ftex=@wood_arch_hardwood_color.ftex,0
viproom_color_nrm.ftex=@viproom_color_nrm.ftex,0
viproom_color.ftex=@viproom_color.ftex,0
vinyl_stretched_tarp_tan_color_nrm.ftex=@vinyl_stretched_tarp_tan_color_nrm.ftex,0
vinyl_stretched_tarp_tan_color.ftex=@vinyl_stretched_tarp_tan_color.ftex,0
tex_bm_80_nrm.ftex=@tex_bm_80_nrm.ftex,0
tex_bm_80.ftex=@tex_bm_80.ftex,0
tex_bm_20_nrm.ftex=@tex_bm_20_nrm.ftex,0
tex_bm_20.ftex=@tex_bm_20.ftex,0
tex_bm_06_nrm.ftex=@tex_bm_06_nrm.ftex,0
tex_bm_06.ftex=@tex_bm_06.ftex,0
Part_nrm.ftex=@Part_nrm.ftex,0
Part.ftex=@Part.ftex,0
metal_box_glass_color_nrm.ftex=@metal_box_glass_color_nrm.ftex,0
metal_box_glass_color.ftex=@metal_box_glass_color.ftex,0
Logo_nrm.ftex=@Logo_nrm.ftex,0
Logo.ftex=@Logo.ftex,0
Global.ftex=@Global.ftex,0
Export36_nrm.ftex=@Export36_nrm.ftex,0
Export36.ftex=@Export36.ftex,0
Export21_nrm.ftex=@Export21_nrm.ftex,0
Export21.ftex=@Export21.ftex,0
Export13_nrm.ftex=@Export13_nrm.ftex,0
Export13.ftex=@Export13.ftex,0
Export7_nrm.ftex=@Export7_nrm.ftex,0
Export7.ftex=@Export7.ftex,0
Export5_nrm.ftex=@Export5_nrm.ftex,0
Export5.ftex=@Export5.ftex,0
diffuseTexture_58_nrm.ftex=@diffuseTexture_58_nrm.ftex,0
diffuseTexture_58.ftex=@diffuseTexture_58.ftex,0
diffuseTexture_43.ftex=@diffuseTexture_43.ftex,0
diffuseTexture_41_nrm.ftex=@diffuseTexture_41_nrm.ftex,0
diffuseTexture_41.ftex=@diffuseTexture_41.ftex,0
diffuseTexture_37_nrm.ftex=@diffuseTexture_37_nrm.ftex,0
diffuseTexture_37.ftex=@diffuseTexture_37.ftex,0
diffuseTexture_35_nrm.ftex=@diffuseTexture_35_nrm.ftex,0
diffuseTexture_35.ftex=@diffuseTexture_35.ftex,0
diffuseTexture_33_nrm.ftex=@diffuseTexture_33_nrm.ftex,0
diffuseTexture_33.ftex=@diffuseTexture_33.ftex,0
diffuseTexture_31_nrm.ftex=@diffuseTexture_31_nrm.ftex,0
diffuseTexture_31.ftex=@diffuseTexture_31.ftex,0
diffuseTexture_29_nrm.ftex=@diffuseTexture_29_nrm.ftex,0
diffuseTexture_29.ftex=@diffuseTexture_29.ftex,0
diffuseTexture_25_nrm.ftex=@diffuseTexture_25_nrm.ftex,0
diffuseTexture_25.ftex=@diffuseTexture_25.ftex,0
diffuseTexture_20.ftex=@diffuseTexture_20.ftex,0
diffuseTexture_18_nrm.ftex=@diffuseTexture_18_nrm.ftex,0
diffuseTexture_18.ftex=@diffuseTexture_18.ftex,0
diffuseTexture_14_nrm.ftex=@diffuseTexture_14_nrm.ftex,0
diffuseTexture_14.ftex=@diffuseTexture_14.ftex,0
diffuseTexture_12_nrm.ftex=@diffuseTexture_12_nrm.ftex,0
diffuseTexture_12.ftex=@diffuseTexture_12.ftex,0
diffuseTexture_11_nrm.ftex=@diffuseTexture_11_nrm.ftex,0
diffuseTexture_11.ftex=@diffuseTexture_11.ftex,0
diffuseTexture_10_nrm.ftex=@diffuseTexture_10_nrm.ftex,0
diffuseTexture_10.ftex=@diffuseTexture_10.ftex,0
diffuseTexture_8_nrm.ftex=@diffuseTexture_8_nrm.ftex,0
diffuseTexture_8.ftex=@diffuseTexture_8.ftex,0
diffuseTexture_6_nrm.ftex=@diffuseTexture_6_nrm.ftex,0
diffuseTexture_6.ftex=@diffuseTexture_6.ftex,0
normalMap.ftex=@normalMap.ftex,0
concrete_brown_dull_color_nrm.ftex=@concrete_brown_dull_color_nrm.ftex,0
concrete_brown_dull_color.ftex=@concrete_brown_dull_color.ftex,0
concrete_base_light_color_nrm.ftex=@concrete_base_light_color_nrm.ftex,0
concrete_base_light_color.ftex=@concrete_base_light_color.ftex,0
concrete_base_b_color_nrm.ftex=@concrete_base_b_color_nrm.ftex,0
concrete_base_b_color.ftex=@concrete_base_b_color.ftex,0
chair_sanmames_nrm.ftex=@chair_sanmames_nrm.ftex,0
chair_sanmames.ftex=@chair_sanmames.ftex,0
ceiling_vip_color_nrm.ftex=@ceiling_vip_color_nrm.ftex,0
ceiling_vip_color.ftex=@ceiling_vip_color.ftex,0
carpet_worn_beige_color_nrm.ftex=@carpet_worn_beige_color_nrm.ftex,0
carpet_worn_beige_color.ftex=@carpet_worn_beige_color.ftex,0
athletic_club_bilbao_cres_nrm.ftex=@athletic_club_bilbao_cres_nrm.ftex,0
athletic_club_bilbao_cres.ftex=@athletic_club_bilbao_cres.ftex,0
wood_vipbackwall_vipb_color_nrm.ftex=@wood_vipbackwall_vipb_color_nrm.ftex,0
wood_vipbackwall_vipb_color.ftex=@wood_vipbackwall_vipb_color.ftex,0
wood_color_nrm.ftex=@wood_color_nrm.ftex,0
wood_color.ftex=@wood_color.ftex,0
wires_a_color_nrm.ftex=@wires_a_color_nrm.ftex,0
wires_a_color.ftex=@wires_a_color.ftex,0
wall_exit_b_color_nrm.ftex=@wall_exit_b_color_nrm.ftex,0
wall_exit_b_color.ftex=@wall_exit_b_color.ftex,0
turf_yellow_color_nrm.ftex=@turf_yellow_color_nrm.ftex,0
turf_yellow_color.ftex=@turf_yellow_color.ftex,0
tournament_224_1_nrm.ftex=@tournament_224_1_nrm.ftex,0
tournament_224_1.ftex=@tournament_224_1.ftex,0
tournament_223_1_nrm.ftex=@tournament_223_1_nrm.ftex,0
tournament_223_1.ftex=@tournament_223_1.ftex,0
san_mames_white_branding_color_nrm.ftex=@san_mames_white_branding_color_nrm.ftex,0
san_mames_white_branding_color.ftex=@san_mames_white_branding_color.ftex,0
rubber_brown_color_nrm.ftex=@rubber_brown_color_nrm.ftex,0
rubber_brown_color.ftex=@rubber_brown_color.ftex,0
roof_fabric_02_color_nrm.ftex=@roof_fabric_02_color_nrm.ftex,0
roof_fabric_02_color.ftex=@roof_fabric_02_color.ftex,0
railing_metal_painted_bars_white_single_color_nrm.ftex=@railing_metal_painted_bars_white_single_color_nrm.ftex,0
railing_metal_painted_bars_white_single_color.ftex=@railing_metal_painted_bars_white_single_color.ftex,0
railing_metal_galvanized_bars_norm.ftex=@railing_metal_galvanized_bars_norm.ftex,0
railing_metal_galvanized_bars_color.ftex=@railing_metal_galvanized_bars_color.ftex,0
pressbox_crowd_b_color_nrm.ftex=@pressbox_crowd_b_color_nrm.ftex,0
pressbox_crowd_b_color.ftex=@pressbox_crowd_b_color.ftex,0
plastic_black_color_nrm.ftex=@plastic_black_color_nrm.ftex,0
plastic_black_color.ftex=@plastic_black_color.ftex,0
metalpainted_fence_redmesh_color_nrm.ftex=@metalpainted_fence_redmesh_color_nrm.ftex,0
metalpainted_fence_redmesh_color.ftex=@metalpainted_fence_redmesh_color.ftex,0
metalpainted_arch_plaingraymetalbolts2_color_nrm.ftex=@metalpainted_arch_plaingraymetalbolts2_color_nrm.ftex,0
metalpainted_arch_plaingraymetalbolts2_color.ftex=@metalpainted_arch_plaingraymetalbolts2_color.ftex,0
metalbare_backfence_b_color_nrm.ftex=@metalbare_backfence_b_color_nrm.ftex,0
metalbare_backfence_b_color.ftex=@metalbare_backfence_b_color.ftex,0
metal_steel_color_nrm.ftex=@metal_steel_color_nrm.ftex,0
metal_steel_color.ftex=@metal_steel_color.ftex,0
metal_roofbeams_set_color_nrm.ftex=@metal_roofbeams_set_color_nrm.ftex,0
metal_roofbeams_set_color.ftex=@metal_roofbeams_set_color.ftex,0
metal_railing_san_mames_color_nrm.ftex=@metal_railing_san_mames_color_nrm.ftex,0
metal_railing_san_mames_color.ftex=@metal_railing_san_mames_color.ftex,0
metal_railing_gate_galvanized_color_nrm.ftex=@metal_railing_gate_galvanized_color_nrm.ftex,0
metal_railing_gate_galvanized_color.ftex=@metal_railing_gate_galvanized_color.ftex,0
metal_painted_white_color_nrm.ftex=@metal_painted_white_color_nrm.ftex,0
metal_painted_white_color.ftex=@metal_painted_white_color.ftex,0
metal_painted_grey_color_nrm.ftex=@metal_painted_grey_color_nrm.ftex,0
metal_painted_grey_color.ftex=@metal_painted_grey_color.ftex,0
metal_painted_gray_color_nrm.ftex=@metal_painted_gray_color_nrm.ftex,0
metal_painted_gray_color_03_nrm.ftex=@metal_painted_gray_color_03_nrm.ftex,0
metal_painted_gray_color_03.ftex=@metal_painted_gray_color_03.ftex,0
metal_painted_gray_color.ftex=@metal_painted_gray_color.ftex,0
metal_painted_black_color_nrm.ftex=@metal_painted_black_color_nrm.ftex,0
metal_painted_black_color.ftex=@metal_painted_black_color.ftex,0
metal_grating_05clean_2m_25m_color_nrm.ftex=@metal_grating_05clean_2m_25m_color_nrm.ftex,0
metal_grating_05clean_2m_25m_color.ftex=@metal_grating_05clean_2m_25m_color.ftex,0
metal_galvanized_b_color_nrm.ftex=@metal_galvanized_b_color_nrm.ftex,0
metal_galvanized_b_color.ftex=@metal_galvanized_b_color.ftex,0
metal_catwalks_san_mames_color_nrm.ftex=@metal_catwalks_san_mames_color_nrm.ftex,0
metal_catwalks_san_mames_color.ftex=@metal_catwalks_san_mames_color.ftex,0
metal_beams_nrm.ftex=@metal_beams_nrm.ftex,0
metal_beams.ftex=@metal_beams.ftex,0
metal_aluminum_dark_color_nrm.ftex=@metal_aluminum_dark_color_nrm.ftex,0
metal_aluminum_dark_color.ftex=@metal_aluminum_dark_color.ftex,0
metal_aluminum_color_nrm.ftex=@metal_aluminum_color_nrm.ftex,0
metal_aluminum_color.ftex=@metal_aluminum_color.ftex,0
light_bulb_cool_color_nrm.ftex=@light_bulb_cool_color_nrm.ftex,0
light_bulb_cool_color.ftex=@light_bulb_cool_color.ftex,0
grate_metal_clean_color_nrm.ftex=@grate_metal_clean_color_nrm.ftex,0
grate_metal_clean_color.ftex=@grate_metal_clean_color.ftex,0
grass_fake_color_nrm.ftex=@grass_fake_color_nrm.ftex,0
grass_fake_color.ftex=@grass_fake_color.ftex,0
glass_tinted_mirror_color_nrm.ftex=@glass_tinted_mirror_color_nrm.ftex,0
glass_tinted_mirror_color.ftex=@glass_tinted_mirror_color.ftex,0
glass_tinted_green_nrm.ftex=@glass_tinted_green_nrm.ftex,0
glass_tinted_green.ftex=@glass_tinted_green.ftex,0
glass_tinted_color_nrm.ftex=@glass_tinted_color_nrm.ftex,0
glass_tinted_color.ftex=@glass_tinted_color.ftex,0
glass_plexiglass_clean_color_nrm.ftex=@glass_plexiglass_clean_color_nrm.ftex,0
glass_plexiglass_clean_color.ftex=@glass_plexiglass_clean_color.ftex,0
glass_clear_color_nrm.ftex=@glass_clear_color_nrm.ftex,0
glass_clear_color.ftex=@glass_clear_color.ftex,0
Flags_nrm.ftex=@Flags_nrm.ftex,0
Flags.ftex=@Flags.ftex,0
fabric_canvas_divided_01_color_nrm.ftex=@fabric_canvas_divided_01_color_nrm.ftex,0
fabric_canvas_divided_01_color.ftex=@fabric_canvas_divided_01_color.ftex,0
Export3_nrm.ftex=@Export3_nrm.ftex,0
Export3.ftex=@Export3.ftex,0
electric_box_color_nrm.ftex=@electric_box_color_nrm.ftex,0
electric_box_color.ftex=@electric_box_color.ftex,0
concrete_standard_fair_dark_color_nrm.ftex=@concrete_standard_fair_dark_color_nrm.ftex,0
concrete_standard_fair_dark_color.ftex=@concrete_standard_fair_dark_color.ftex,0
concrete_standard_fair_color_nrm.ftex=@concrete_standard_fair_color_nrm.ftex,0
concrete_standard_fair_color.ftex=@concrete_standard_fair_color.ftex,0
concrete_standard_color_nrm.ftex=@concrete_standard_color_nrm.ftex,0
concrete_standard_color.ftex=@concrete_standard_color.ftex,0
concrete_standard_clean_color_nrm.ftex=@concrete_standard_clean_color_nrm.ftex,0
concrete_standard_clean_color.ftex=@concrete_standard_clean_color.ftex,0
concrete_stair_tread_dark_warm_color_nrm.ftex=@concrete_stair_tread_dark_warm_color_nrm.ftex,0
concrete_stair_tread_dark_warm_color.ftex=@concrete_stair_tread_dark_warm_color.ftex,0
concrete_stair_color_nrm.ftex=@concrete_stair_color_nrm.ftex,0
concrete_stair_color.ftex=@concrete_stair_color.ftex,0
concrete_painted_red_light_color_nrm.ftex=@concrete_painted_red_light_color_nrm.ftex,0
concrete_painted_red_light_color.ftex=@concrete_painted_red_light_color.ftex,0
concrete_painted_red_color_nrm.ftex=@concrete_painted_red_color_nrm.ftex,0
concrete_painted_red_color.ftex=@concrete_painted_red_color.ftex,0
concrete_painted_matte_color_nrm.ftex=@concrete_painted_matte_color_nrm.ftex,0
concrete_painted_matte_color.ftex=@concrete_painted_matte_color.ftex,0
concrete_painted_black_color_nrm.ftex=@concrete_painted_black_color_nrm.ftex,0
concrete_painted_black_color.ftex=@concrete_painted_black_color.ftex,0
concrete_painted_beige_color_nrm.ftex=@concrete_painted_beige_color_nrm.ftex,0
concrete_painted_beige_color.ftex=@concrete_painted_beige_color.ftex,0
concrete_new_light_color_nrm.ftex=@concrete_new_light_color_nrm.ftex,0
concrete_new_light_color.ftex=@concrete_new_light_color.ftex,0
